

pre{
		display:block;
		font:12px "Courier New", Courier, monospace;
		padding:10px;
		border:1px solid #bae2f0;
		background:#e3f4f9;	
		margin:.5em 0;
		width:674px;
		}

/* Easy Slider */

 #sliderWrapper
	{
		position: relative;
		width: 966px;
		margin-left: auto;
		margin-right: auto;
	}
	
    /* image replacement */
        #sliderPrevBtn, #sliderNextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
    
	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:966px;
		height:326px;
		overflow:hidden; 
		}	
	#sliderPrevBtn, #sliderNextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left: 5px;
		top:130px;
		z-index:1000;
		}	
	#sliderNextBtn, #slider1next{ 
		left:936px;
		}														
	#sliderPrevBtn a, #sliderNextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/EasySlider/btn_prev.gif) no-repeat 0 0;	
		}	
	#sliderNextBtn a, #slider1next a{ 
		background:url(../images/EasySlider/btn_next.gif) no-repeat 0 0;	
		}	
		
		#tag_line{
		    padding-top: 20px;
	        font-family: "Century Gothic", Arial, Verdana;
	        font-size: 17px;
	        color: #ffb61e;
	        font-weight: bold;
	        height: 50px;
	        vertical-align: middle;
}


/* // Easy Slider */